Changeset 89810 for trunk/dports/fuse


Ignore:
Timestamp:
Feb 11, 2012, 8:55:39 AM (8 years ago)
Author:
and.damore@…
Message:

ports: replacing rpm-vercomp with vercmp in portfiles

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/fuse/macfuse/Portfile

    r83484 r89810  
    6868# ensure that user is running OS X 10.5 or higher: MacFUSE requires XCode 3
    6969pre-fetch {
    70     if {${os.platform} != "darwin" || [rpm-vercomp ${os.version} 9.0.0] < 0} {
     70    if {${os.platform} != "darwin" || [vercmp ${os.version} 9.0.0] < 0} {
    7171        return -code error "MacFUSE requires at least Mac OS X 10.5 to build"
    7272    }
Note: See TracChangeset for help on using the changeset viewer.